$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.467-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.467-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'FAC428FCE0D66150FD065688FDFBEFC589E60A871BF41C846BFC02F100ED3854'
  checksumType = 'sha256'
  checksum64 = 'FAC428FCE0D66150FD065688FDFBEFC589E60A871BF41C846BFC02F100ED3854'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.467-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
